View Issue Details

IDProjectCategoryView StatusLast Update
0005653SUMoRefactoringpublic2020-05-23 18:25
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.9.9Fixed in Version5.9.9 
Summary0005653: SUMo shall be able to distinguish "Softmaker Office" from "Softmaker Free Office"
DescriptionSUMo shall be able to distinguish "Softmaker Office" from "Softmaker Free Office"

"Softmaker Office" : https://www.softmaker.com/en/
"Softmaker Free Office" : https://www.freeoffice.com/en/download

Could be distinguished based on file path according to https://www.wilderssecurity.com/goto/post?id=2848517#post-2848517
TagsNo tags attached.

Relationships

related to 0005871 resolvedKyle_Katarn Wrong version reported for FreeOffice components 
related to 0006031 resolvedKyle_Katarn "Softmaker xx" product shall be named "xx" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-17 10:54 Kyle_Katarn New Issue
2019-08-17 10:54 Kyle_Katarn Status new => assigned
2019-08-17 10:54 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-17 10:55 Kyle_Katarn Description Updated View Revisions
2019-08-28 09:27 Kyle_Katarn Target Version 5.9.7 => 5.9.8
2019-09-07 16:01 Kyle_Katarn Target Version 5.9.8 => 5.9.9
2019-09-21 15:58 Kyle_Katarn Status assigned => resolved
2019-09-21 15:58 Kyle_Katarn Resolution open => fixed
2019-09-21 15:58 Kyle_Katarn Fixed in Version => 5.9.9
2020-03-15 17:30 Kyle_Katarn Relationship added related to 0005871
2020-05-23 18:25 Kyle_Katarn Relationship added related to 0006031